body {
  overflow-x: hidden !important;
}

.page__content.content-hidden {
  display: none;
}

.your-money-page .govuk-breadcrumbs {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.1428571429;
  color: #0b0c0c;
  margin-top: 35px;
  margin-bottom: 10px;
}

.your-money-page .govuk-breadcrumbs__link {
  text-decoration: none;
  border-bottom: 2px solid currentColor;
}

.your-money-page .govuk-breadcrumbs__link:hover {
  border-bottom: 4px solid currentColor;
}

.your-money-page .govuk-breadcrumbs__link:focus {
  outline: 3px solid transparent;
  color: #0b0c0c;
  background-color: #fd0;
  box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
  text-decoration: none;
  border-bottom: 0;
}

.your-money-page .govuk-breadcrumbs__link:link,
.your-money-page .govuk-breadcrumbs__link:visited {
  color: #0b0c0c;
  font-family: "GDS Transport Light" !important;
}

.your-money-page .govuk-breadcrumbs__link:focus {
  outline: 3px solid transparent;
  color: #0b0c0c;
  background-color: #fd0;
  box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
  text-decoration: none;
  border-bottom: 0;
}

.your-money-page .govuk-main-wrapper {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0 !important;
  display: block;
}

.govuk-margin-container {
  padding-bottom: 45px;
  padding-top: 45px;
}

.govuk-padding-1 {
  padding-top: 57px;
}

/* Added this :after pseudo-element to sectionalize footer below */
.your-money-page .govuk-main-wrapper::after {
  content: "";
  display: block;
  clear: both;
}

.your-money-page .gdsc-hero__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-bottom: 1px solid gray;
  padding: 0 28px;
}

.your-money-page .gdsc-hero__content h1 {
  color: #0b0c0c;
  text-align: center;
  font-size: 48px;
  font-family: "GDS Transport Bold" !important;
  padding-top: 20px;
}

.your-money-page .gdsc-hero__content p {
  font-size: 24px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #0b0c0c;
  font-family: "GDS Transport Light" !important;
  margin-bottom: 0 !important;
  margin-top: 34px !important;
  padding-bottom: 50px;
}

.your-money-page .is-layout-flex {
  display: flex;
  flex-direction: row;
  gap: 2em;
  margin-bottom: 30px;
  margin-top: 12px;
  width: auto !important;
}

.your-money-page .is-layout-wrap {
  /* border: 3px solid orange; */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.your-money-page .rich-text h2 {
  font-size: 36px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.17;
  letter-spacing: normal;
  color: #0b0c0c;
  font-family: "GDS Transport Bold" !important;
  margin-top: 7px;
  margin-bottom: 60px;
  /* padding: 14px; */
  white-space: nowrap;
}

.your-money-page .container,
.your-money-page .grid__container {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}

.your-money-page .grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}

.your-money-page .grid__cell {
  display: flex;
  align-items: center;
  justify-content: space-around;
  grid-column: span 12 / span 12;
}

.your-money-page .filters {
  display: flex;
  list-style-type: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.your-money-page__highlights {
  margin-top: 67px;
}

.your-money-page__highlights .gdsc-highlights__content {
  display: flex;
}

.your-money-page .gdsc-highlights__column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 80px;
}

.your-money-page__highlights .gdsc-highlights__column {
  position: relative;
  box-sizing: border-box;
  flex: 1;
  text-align: center;
}

.your-money-page__highlights .has-gdsc-blue-600-background-color {
  /* background-color: #3f2864 !important;

    padding: 96px; */
  /* CHANGE HERE */
  background-color: #e7dc32 !important;
  /* CHANGE HERE */
  padding-top: 96px;
  /* CHANGE HERE */
  padding-bottom: 96px;
}

.your-money-page__highlights .has-gdsc-blue-400-background-color {
  /* CHANGE HERE */
  background-color: #3cd26e !important;
  /* CHANGE HERE */
  padding-top: 96px;
  /* CHANGE HERE */
  padding-bottom: 96px;
}

.your-money-page__highlights .gdsc-highlights__column strong {
  display: block;
  margin-bottom: 25px;
  font-size: 46px;
  line-height: 1;
  /* CHANGE HERE */
  color: #0b0c0c;
  font-family: "GDS Transport Bold" !important;
}

.your-money-page__highlights .gdsc-highlights__column p {
  margin: auto;
  /* CHANGE HERE */
  color: #0b0c0c;
  font-size: 19px;
  font-family: "GDS Transport Light" !important;
  margin-bottom: 20px;
  /* padding: 50px; */
  /* padding-left: 40px; */
  -webkit-font-smoothing: antialiased;
}

.your-money-page__highlights .gdsc-highlights__column p:not(strong) {
  margin-top: 0px;
  width: 502px;
}

.your-money-page__highlights .gdsc-highlights__column .govuk-button--secondary {
  text-decoration: none;
  font-size: 19px;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  background-color: #f3f2f1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  line-height: 1.1875;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  margin-top: 23px;
  margin-right: 0;
  margin-left: 0;
  padding: 8px 10px 7px;
  border: 2px solid rgba(0, 0, 0, 0);
  border-radius: 0;
  color: #0b0c0c;
  box-shadow: 0 2px 0 #929191;
  text-align: center;
  vertical-align: top;
  cursor: pointer;
  font-family: "GDS Transport Light" !important;
}

.your-money-page__highlights
  .gdsc-highlights__column
  .govuk-button--secondary:hover {
  background-color: #d1d1d1;
}

.your-money-page__highlights
  .gdsc-highlights__column
  .govuk-button--secondary:focus {
  background-color: #fd0;
  box-shadow: 0 2px 0 black;
}

.your-money-page__highlights .govuk-button--secondary,
.your-money-page .govuk-button--secondary:link,
.your-money-page .govuk-button--secondary:visited,
.your-money-page .govuk-button--secondary:active,
.your-money-page .govuk-button--secondary:hover {
  color: #0b0c0c;
}

.your-money-page .gdsc-back-to-top__button {
  font-weight: bold;
  text-decoration: underline currentColor solid 1px;
  text-underline-offset: 6px;
  font-weight: 700 !important;
  font-family: "GDS Transport Bold" !important;
  cursor: pointer;
  color: #0b0c0c;
}

.gdsc-back-to-top__button:hover {
  cursor: pointer;
  text-decoration: none;
  border-bottom: 4px solid currentColor;
}

.gdsc-back-to-top__button:focus {
  outline: 3px solid transparent;
  color: #0b0c0c;
  background-color: #fd0;
  box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
  text-decoration: none;
  border-bottom: 0;
}

.your-money-page .has-gdsc-gray-400-border-color {
  background-color: #f3f3f4;
  position: relative;
  width: 100% !important;
  /* CHANGE HERE */
  padding-top: 55px;
  z-index: 1;
  padding-bottom: 20px;
  /* CHANGE HERE */
  padding-bottom: 40px;
}

@media (min-width: 73em) {
  .your-money-page .filters {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (min-width: 48em) {
  .your-money-page .filters {
    margin: 40px 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.your-money-page .filters__item {
  margin: 0 6px 0 0;
}

.your-money-page .filters__button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 30px;
  border: solid 1px #1c2835;
  background-color: #fff;
  color: #1c2835;
  font-weight: 500;
  border-radius: 2px;
  font-size: 14px;
  margin-bottom: 6px;
  text-decoration: none;
  padding: 5px 9px 4px 10px;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif !important;
}

.your-money-page .filters__button:hover {
  background-color: #1c2835;
  color: #fff;
}

.your-money-page .filters__item .filters__button:focus {
  background-color: #1c2835;
  color: #fff;
}

.your-money-page .filters__item .filters__button:focus:hover {
  background-color: #0b0c0c;
  color: #fff;
}

.your-money-page .filters__item .filters__button.is-active {
  background-color: #1c2835;
  color: #fff;
}

.your-money-page .page__content section {
  display: flex;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.your-money-page .page__content section.has-gdsc-gray-background-color {
  background-color: #f3f3f4;
}

.your-money-page .gdsc-image-card {
  position: relative;
}

.your-money-page .gdsc-image-card__wrapper {
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  /* CHANGE HERE */
  border-top: 10px solid #15d7fa;
}

.your-money-page .has-gdsc-blue-400-border-color {
  border-color: #15d7fa !important;
}

.your-money-page .govuk-text-content__container {
  margin-left: 30px;
}

.your-money-page .gdsc-image-card__text-wrapper {
  margin-top: 20px;
}

.your-money-page .govuk-heading-m,
h3 {
  color: #0b0c0c;
  font-family: "GDS Transport Bold" !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  font-size: 24px !important;
  font-size: 1.125rem;
  line-height: 1.1111111111;
  display: block;
  margin-top: 0;
  margin-bottom: 15px;
}

.your-money-page .gdsc-image-card__image-wrapper {
  margin: 0;
}

.your-money-page .gdsc-image-card__image-wrapper > :first-child {
  height: 0;
  padding-bottom: 66.67%;
}

.your-money-page .gdsc-image-card__image-wrapper > :first-child {
  position: relative;
}

.your-money-page .gdsc-image-card__image-wrapper > div {
  display: flex;
  justify-content: center;
  margin: auto;
}

.your-money-page .gdsc-image-card__heading a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.your-money-page .gdsc-image-card__image {
  position: absolute;
  height: 100%;
  object-fit: cover;
}

.your-money-page .gdsc-image-card__image {
  width: 100%;
}

.your-money-page .gdsc-image-card__image-wrapper img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media only screen and (max-width: 1023px){
  .govuk-breadcrumbs__list-item {
    padding: 0 14px;
  }
  .your-money-page .govuk-grid-column-two-thirds {
    padding: 0 14px;
}

}

@media (min-width: 641px) {
  .your-money-page .gdsc-hero .gdsc-hero__content > * {
    margin: 0 53px;
  }

  .your-money-page .govuk-grid-column-two-thirds .gdsc-image-card--with-image {
    width: calc(150% + 15px);
  }

  .your-money-page .gdsc-image-card--with-image .gdsc-image-card__wrapper {
    flex-direction: row-reverse;
    /*align-items: center;*/
  }

  .your-money-page .gdsc-image-card--with-image .gdsc-image-card__text-wrapper {
    width: calc(50% - 30px);
    padding-left: 30px;
  }

  .your-money-page .govuk-grid-column-two-thirds .alignwide {
    width: calc(150% + 15px);
  }

  .your-money-page .gdsc-image-card__image-wrapper {
    width: 50%;
  }

  /* STYLES SPECIFICALLY FOR CARDS WITH NO IMAGES */
  /* removes padding from the cards with NO image */
  .your-money-page .gdsc-image-card--with-image .no-padding {
    padding-left: 0;
    width: auto;
  }

  /* reverses columns to original in the cards with NO image */
  .your-money-page .gdsc-image-card--with-image .no-row-reverse {
    flex-direction: column;
  }

  .your-money-page .gdsc-image-card__without-images {
    margin-top: 60px;
    width: 452px;
  }

  .your-money-page .gdsc-image-card__without-images h3 {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #0b0c0c;
  }

  .your-money-page .gdsc-image-card__without-images p {
    font-size: 19px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    color: #0b0c0c;
  }

  .your-money-page .page__content {
    margin-top: 30px;
  }

  .your-money-page .govuk-grid-column-two-thirds {
    box-sizing: border-box;
    width: 100%;
  }

  .your-money-page .govuk-main-wrapper .rich-text > div + * {
    margin-top: 60px;
  }

  .your-money-page .gdsc-image-card--with-image {
    width: 272px;
    left: 0;
    margin-left: 0;
  }

  .your-money-page .gdsc-image-card {
    position: relative;
  }

  .your-money-page .govuk-grid-column-two-thirds .alignwide {
    width: calc(150% + 15px);
  }
}

@media (max-width: 640px) {
  .your-money-page
    .your-money-page.your-money-page.gdsc-hero
    .govuk-width-container {
    flex-direction: column;
  }
  .your-money-page .govuk-width-container {
    padding: 0 14px;
  }
}

@media (min-width: 40.0625em) {
  .your-money-page .gdsc-image-card__text-wrapper {
    margin-top: 30px;
    margin-right: 50px;
  }

  .your-money-page .govuk-heading-m,
  h3 {
    margin-bottom: 20px;
  }

  .your-money-page .gdsc-image-card__description p {
    font-size: 19px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    color: #0b0c0c;
    font-family: "GDS Transport Light" !important;
  }

  .your-money-page .gdsc-image-card__link-text {
    text-decoration: underline currentColor solid 1px;
    text-underline-offset: 6px;
    font-weight: 700 !important;
    font-family: "GDS Transport Bold" !important;
    cursor: pointer;
    color: #0b0c0c;
    z-index: 2 !important;
  }

  .your-money-page
    .gdsc-image-card__link-text-wrapper
    .gdsc-image-card__link-text:hover {
    cursor: pointer;
    text-decoration: none;
    border-bottom: 4px solid currentColor;
  }

  .your-money-page
    .gdsc-image-card__link-text-wrapper
    .gdsc-image-card__link-text:focus {
    outline: 3px solid transparent;
    color: #0b0c0c;
    background-color: #fd0;
    box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
    text-decoration: none;
    border-bottom: 0;
  }

  .your-money-page .govuk-main-wrapper .rich-text > div + * {
    /* CHANGE HERE */
    margin-top: 80px;
  }

  .your-money-page .govuk-grid-column-two-thirds {
    box-sizing: border-box;
    width: 66.66%;
    float: left;
  }

  .your-money-page .govuk-body,
  .your-money-page p,
  .your-money-page .govuk-body-m {
    font-size: 19px;
    margin-top: 27px;
  }

  .your-money-page p {
    line-height: 1.53;
  }
}

@media (min-width: 1020px) {
  .your-money-page .gdsc-hero__image {
    width: calc(100% + ((100vw - 960px) / 2));
  }

  @supports (margin: max(calc(0px))) {
    .your-money-page .govuk-width-container {
      margin-right: auto;
      margin-left: auto;
    }
  }
}

/* MEDIA QUERIES FOR MOBILE DEVICES */
@media screen and (max-width: 480px) {
  .govuk-width-container {
    overflow-x: hidden;
  }

  .govuk-margin-container {
    padding-bottom: 0px;
  }

  .your-money-page .is-layout-flex {
    padding-bottom: 40px;
  }

  .your-money-page .govuk-breadcrumbs {
    padding-top: 21px;
    margin-top: 0px;
  }

  .your-money-page .govuk-width-container--hero__image-wrapper {
    background-color: #fff;
    padding: 14px;
  }

  .your-money-page .gdsc-hero__content h1 {
    font-size: 32px;
  }

  .your-money-page .gdsc-hero__content p {
    font-size: 18px;
  }

  .your-money-page .gdsc-hero {
    width: 100vw;
    position: relative;
    height: auto;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
  }

  .your-money-page .container,
  .your-money-page .grid__container {
    margin-top: 0px;
    margin-bottom: 43px;
  }

  .your-money-page .filters {
    align-items: center;
    margin-bottom: 0px;
  }

  .your-money-page .gdsc-hero__content {
    margin-bottom: 43px;
  }

  .your-money-page .rich-text h2 {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: #0b0c0c;
    font-family: "GDS Transport Bold" !important;
    margin-bottom: 25px;
    white-space: normal;
  }

  .your-money-page .gdsc-image-card {
    position: relative;
    padding-bottom: 0px;
  }

  .your-money-page .govuk-grid-row {
    width: 100vw;
    overflow-x: hidden;
  }

  .your-money-page .govuk-text-content__container {
    margin-left: 0px;
  }

  .your-money-page
    .gdsc-image-card__text-wrapper
    .gdsc-image-card__description
    p {
    font-family: "GDS Transport Light" !important;
    font-size: 16px;
    margin-top: 9px;
    overflow-wrap: break-word;
    word-break: break-word;
    color: #0b0c0c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    line-height: 1.25;
    margin-bottom: 20px;
  }

  .your-money-page .gdsc-image-card__link-text-wrapper {
    font-family: "GDS Transport Bold" !important;
    text-underline-offset: 6px;
  }

  .your-money-page .gdsc-image-card__heading {
    margin-top: 23px;
    /* CHANGE HERE */
    font-size: 18px !important;
  }

  .your-money-page .gdsc-image-card__without-images {
    padding-left: 0;
  }

  .your-money-page .gdsc-back-to-top__button {
    font-size: 18px;
  }

  .your-money-page__highlights .gdsc-highlights__content {
    flex-direction: column;
  }

  .your-money-page__highlights
    .gdsc-highlights
    .gdsc-highlights__column
    strong {
    font-size: 36px;
    /* padding-top: 60px; */
  }

  .your-money-page__highlights .gdsc-highlights__column p:not(strong) {
    margin-top: 0px;
    width: auto;
    /* CHANGE HERE */
    padding: 0 12px;
  }

  .your-money-page .gdsc-back-to-top__button--container {
    margin-top: 30px !important;
    margin-bottom: 10px !important;
  }

  .your-money-page .gdsc-image-card__link-text {
    text-decoration: underline currentColor solid 1px;
    text-underline-offset: 6px;
    font-weight: 700 !important;
    font-family: "GDS Transport Bold" !important;
    cursor: pointer;
    color: black;
  }

  .your-money-page__highlights
    .gdsc-highlights
    .gdsc-highlights__column
    button {
    margin-bottom: 87px;
  }

  .your-money-page .gdsc-image-card__link-text-wrapper {
    margin-bottom: 50px;
  }

  .your-money-page .has-gdsc-gray-400-border-color {
    background-color: #f3f3f4;
    width: auto !important;
    position: relative;
    /* margin-bottom: 60px; */
    /* CHANGE HERE */
    padding-bottom: 0px;
    /* CHANGE HERE */
    padding-top: 40px;
  }

  .your-money-page .is-layout-flex {
    margin-bottom: 0px;
    /* CHANGE HERE */
    padding-bottom: 20px;
    /* CHANGE HERE */
    margin-top: 40px;
  }

  .your-money-page .govuk-static-margin-1 {
    margin-bottom: 10px;
  }

  /* .your-money-page .govuk-static-margin-3 {
        margin-bottom: 30px !important;
    } */

  .your-money-page__highlights .has-gdsc-blue-600-background-color {
    /* CHANGE HERE */
    background-color: #e7dc32 !important;
  }
  .your-money-page .gdsc-highlights__column {
    padding: 0px;
  }
  .your-money-page__highlights .has-gdsc-blue-600-background-color {
    padding-top: 87px;
    padding-bottom: 87px;
  }
  .your-money-page__highlights .has-gdsc-blue-400-background-color {
    padding-top: 87px;
    padding-bottom: 87px;
  }
}

/* MEDIA QUERIES FOR TABLET DEVICES */
@media (min-width: 480px) and (max-width: 1024px) {
  .govuk-margin-container {
    padding-bottom: 70px;
  }

  .your-money-page .govuk-breadcrumbs {
    padding-top: 21px;
  }

  .your-money-page .govuk-width-container--hero__image-wrapper {
    margin-top: 33px;
    background-color: #fff;
  }

  .your-money-page .gdsc-hero {
    width: 100vw;
    height: auto;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
  }

  .your-money-page .container,
  .your-money-page .grid__container {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .your-money-page .govuk-grid-row {
    width: 100vw;
    overflow-x: hidden;
  }

  .your-money-page .filters {
    margin: 0px 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 20px;
  }

  /* making our grid 100%, so it fits nicely on the tablet screen */
  .your-money-page .govuk-grid-column-two-thirds {
    width: 100%;
  }

  .your-money-page .govuk-grid-column-two-thirds .gdsc-image-card--with-image {
    width: auto;
  }

  .your-money-page .alignwide {
    display: flex;
    flex-direction: column;
  }

  .your-money-page .gdsc-image-card__without-images {
    margin-top: 0px;
  }

  .your-money-page .gdsc-image-card .gdsc-image-card__without-images {
    width: auto;
    padding-left: 0px;
  }

  .your-money-page .gdsc-hero__content p {
    padding: 0 14px 0 14px;
    height: 98px;
    margin: 63px 14px 0;
    font-size: 32px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
  }

  .your-money-page .govuk-button {
    width: 100%;
    margin-top: 10px;
  }

  .your-money-page .rich-text h2 {
    font-size: 32px;
    line-height: 42px;
    padding: 14px 0;
    font-weight: bold;
    font-family: "GDS Transport Bold" !important;
    margin-bottom: 0px;
    white-space: normal;
  }
  .your-money-page p {
    font-size: 19px;
    margin-top: 27px;
  }
  .your-money-page .rich-text p {
    font-size: 18px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    color: #0b0c0c;
    font-family: Arial, Helvetica, sans-serif !important;
  }

  .your-money-page .rich-text a {
    text-decoration: underline currentColor solid 1px;
    text-underline-offset: 6px;
    font-weight: 700 !important;
    font-family: "GDS Transport Bold" !important;
    cursor: pointer;
    color: #0b0c0c;
  }

  .your-money-page .gdsc-hero__image-wrapper {
    margin-top: 0;
    width: 100%;
    height: 260px;
  }

  .your-money-page .gdsc-image-card--with-image .gdsc-image-card__wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .your-money-page .gdsc-image-card--with-image .gdsc-image-card__text-wrapper {
    padding-left: 0px;
    width: auto;
  }

  .your-money-page .gdsc-hero__content {
    margin-bottom: 40px;
    display: flex;
    align-content: center;
    margin: 0px 17px;
  }

  .your-money-page .gdsc-hero__content p {
    padding-left: 14px;
    padding-bottom: 70px;
    -webkit-font-smoothing: antialiased;
    height: auto;
    font-weight: normal;
  }

  .your-money-page .gdsc-image-card__description p {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 18px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
  }

  .your-money-page .alignwide .is-layout-flow:last-child {
    margin-bottom: 30px;
  }

  .your-money-page .is-layout-flex {
    width: 100%;
    margin: auto;
  }

  .your-money-page .gdsc-image-card {
    width: auto;
    padding: 14px 0;
  }

  .your-money-page .govuk-text-content__container {
    margin-left: 0px;
  }

  .your-money-page .gdsc-image-card__image {
    position: absolute;
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

  .your-money-page img {
    display: block;
    width: 100%;
    height: auto;
  }

  .your-money-page .gdsc-image-card__image-wrapper {
    width: 100%;
  }

  .your-money-page__highlights .gdsc-highlights__content {
    /* border: 3px solid red; */
    flex-direction: column;
  }

  .your-money-page__highlights .gdsc-highlights__column p:not(strong) {
    margin-top: 0px;
    width: auto;
  }

  .your-money-page .has-gdsc-gray-400-border-color {
    background-color: #f3f3f4;
    position: relative;
    width: 100% !important;
    padding-top: 40px;
    z-index: 1;
    padding-bottom: 20px;
    padding-bottom: 40px;
  }
  .your-money-page .gdsc-highlights__column {
    padding: 0px;
  }
  .your-money-page .gdsc-highlights__column::before,
  .gdsc-highlights__column:only-child::after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 100%;
    background-color: currentColor;
    z-index: -1;
    /* width: 100%; */
  }

  .your-money-page__highlights .gdsc-highlights__column p:not(strong) {
    margin-top: 0px;
    width: 100%;
  }

  .your-money-page__highlights .has-gdsc-blue-600-background-color {
    padding: 86px;
  }

  .your-money-page__highlights .has-gdsc-blue-400-background-color {
    padding: 86px;
  }
}

/* MEDIA QUERY FOR BIGGER RESOLUTION TABLETS */
@media screen and (min-width: 820px) and (max-width: 1024px) {
  .your-money-page .govuk-width-container--hero__image-wrapper {
    margin-top: 33px;
    background-color: #fff;
  }

  .your-money-page .gdsc-hero {
    width: 100vw;
    height: auto;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
  }

  .your-money-page .container,
  .your-money-page .grid__container {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .your-money-page .filters {
    margin: 0px 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 20px;
  }

  /* making our grid 100%, so it fits nicely on the tablet screen */
  .your-money-page .govuk-grid-column-two-thirds {
    width: 100%;
  }

  .your-money-page .govuk-grid-column-two-thirds .gdsc-image-card--with-image {
    width: auto;
  }

  .your-money-page .alignwide {
    display: flex;
    flex-direction: column;
  }

  .your-money-page .gdsc-image-card__without-images {
    margin-top: 0px;
  }

  .your-money-page .gdsc-image-card .gdsc-image-card__without-images {
    width: auto;
  }

  .your-money-page .rich-text h2 {
    margin-bottom: 0px;
  }

  .your-money-page .gdsc-hero__content p {
    padding: 0 14px 0 14px;
    height: 98px;
    margin: 63px 14px 0;
    font-size: 32px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
  }

  .your-money-page .govuk-button {
    width: 100%;
    margin-top: 10px;
  }

  .your-money-page .rich-text h2 {
    font-size: 32px;
    line-height: 42px;
    padding-left: 0px;
    padding-right: 14px;
    margin-bottom: 22px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
  }

  .your-money-page .rich-text h2 ~ p {
    padding: 0 14px 0 28px;
    margin-bottom: 20px;
  }

  .your-money-page .rich-text p {
    font-size: 18px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    color: #0b0c0c;
    font-family: Arial, Helvetica, sans-serif !important;
  }

  .your-money-page .gdsc-hero__image-wrapper {
    margin-top: 0;
    width: 100%;
    height: 260px;
  }

  .your-money-page .gdsc-hero__content {
    margin-bottom: 40px;
    display: flex;
    align-content: center;
  }

  .your-money-page .gdsc-hero__content p {
    padding-left: 14px;
    padding-bottom: 60px;
    -webkit-font-smoothing: antialiased;
    font-family: "GDS Transport Light";
    font-weight: 400;
  }

  .your-money-page .gdsc-image-card__description p {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 18px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
  }

  .your-money-page .alignwide .is-layout-flow:last-child {
    margin-bottom: 30px;
  }

  .your-money-page .is-layout-flex {
    width: 100%;
    margin: auto;
  }

  .your-money-page .gdsc-image-card {
    width: auto;
    padding: 0px;
    padding-top: 28px;
  }

  .your-money-page .gdsc-image-card__image {
    position: absolute;
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

  .your-money-page img {
    display: block;
    max-width: 100%;
    height: auto;
  }

  .your-money-page .govuk-grid-column-two-thirds .gdsc-highlights {
    display: block;
    left: unset;
    margin-left: 0px;
    width: auto;
  }

  .your-money-page .gdsc-highlights__content {
    display: block;
  }

  .your-money-page .gdsc-highlights__content .gdsc-highlights__column p {
    font-size: 20px;
    width: 600px;
  }

  .your-money-page .has-gdsc-gray-400-border-color {
    position: relative;
    padding-bottom: 72px;
  }

  .your-money-page .gdsc-back-to-top__button {
    padding: 0px;
  }
}

@media (min-width: 1023px) {
  .your-money-page .gdsc-highlights__column {
    padding: 80px 0px;
  }
}
